{
  "DisplayCommandLog": true,
  "PlayerJoin": {
    "Enabled": false,
    "Message": "This appears about 15 seconds after player joins!",
    "Command": "",
    "Command_IslandTestMap": "permissions.add {eos_id} vip",
    "Color": "Green",
    "DisplayTime": 10.0,
    "DisplayScale": 1.3
  },
  "Commands": [
	{
      "Command": "destroyall sleepingbag_C 1",
      "Type": "Hours",
      "Schedule": 1
    },
	{
      "Command": "lethaldecay.shortlist",
      "Type": "Exact",
      "Schedule": "08:00:00"
    },
	{
      "Command": "lethaldecay.updatepermissions",
      "Type": "Exact",
      "Schedule": "08:10:00"
    },
	{
      "Command": "serverchat Daily restart in 30 minutes",
      "Type": "Exact",
      "Schedule": "08:15:00"
    },
	{
      "Command": "serverchat Daily restart in 25 minutes",
      "Type": "Exact",
      "Schedule": "08:20:00"
    },
	{
      "Command": "serverchat Daily restart in 20 minutes",
      "Type": "Exact",
      "Schedule": "08:25:00"
    },
	{
      "Command": "serverchat Daily restart in 15 minutes",
      "Type": "Exact",
      "Schedule": "08:30:00"
    },
	{
      "Command": "serverchat Daily restart in 10 minutes",
      "Type": "Exact",
      "Schedule": "08:35:00"
    },
	{
      "Command": "serverchat Daily restart in 5 minutes",
      "Type": "Exact",
      "Schedule": "08:40:00"
    },
	{
      "Command": "serverchat Daily restart in 3 minutes",
      "Type": "Exact",
      "Schedule": "08:42:00"
    },
	{
      "Command": "serverchat Daily restart in 2 minutes",
      "Type": "Exact",
      "Schedule": "08:43:00"
    },
	{
      "Command": "serverchat Daily restart in 1 minutes",
      "Type": "Exact",
      "Schedule": "08:44:00"
    },
	{
      "Command": "serverchat Daily restart now",
      "Type": "Exact",
      "Schedule": "08:45:00"
    },
	{
      "Command": "doexit",
      "Type": "Exact",
      "Schedule": "08:45:15"
    },
	{
      "Command": "serverchat Daily restart in 30 minutes",
      "Type": "Exact",
      "Schedule": "13:30:00"
    },
	{
      "Command": "serverchat Daily restart in 25 minutes",
      "Type": "Exact",
      "Schedule": "13:35:00"
    },
	{
      "Command": "serverchat Daily restart in 20 minutes",
      "Type": "Exact",
      "Schedule": "13:40:00"
    },
	{
      "Command": "serverchat Daily restart in 15 minutes",
      "Type": "Exact",
      "Schedule": "13:45:00"
    },
	{
      "Command": "serverchat Daily restart in 10 minutes",
      "Type": "Exact",
      "Schedule": "13:50:00"
    },
	{
      "Command": "serverchat Daily restart in 5 minutes",
      "Type": "Exact",
      "Schedule": "13:55:00"
    },
	{
      "Command": "serverchat Daily restart in 3 minutes",
      "Type": "Exact",
      "Schedule": "13:57:00"
    },
	{
      "Command": "serverchat Daily restart in 2 minutes",
      "Type": "Exact",
      "Schedule": "13:58:00"
    },
	{
      "Command": "serverchat Daily restart in 1 minutes",
      "Type": "Exact",
      "Schedule": "13:59:00"
    },
	{
      "Command": "serverchat Daily restart now",
      "Type": "Exact",
      "Schedule": "14:00:00"
    },
	{
      "Command": "doexit",
      "Type": "Exact",
      "Schedule": "14:00:15"
    },
	{
      "Command": "serverchat Daily restart in 30 minutes",
      "Type": "Exact",
      "Schedule": "19:30:00"
    },
	{
      "Command": "serverchat Daily restart in 25 minutes",
      "Type": "Exact",
      "Schedule": "19:35:00"
    },
	{
      "Command": "serverchat Daily restart in 20 minutes",
      "Type": "Exact",
      "Schedule": "19:40:00"
    },
	{
      "Command": "serverchat Daily restart in 15 minutes",
      "Type": "Exact",
      "Schedule": "19:45:00"
    },
	{
      "Command": "serverchat Daily restart in 10 minutes",
      "Type": "Exact",
      "Schedule": "19:50:00"
    },
	{
      "Command": "serverchat Daily restart in 5 minutes",
      "Type": "Exact",
      "Schedule": "19:55:00"
    },
	{
      "Command": "serverchat Daily restart in 3 minutes",
      "Type": "Exact",
      "Schedule": "19:57:00"
    },
	{
      "Command": "serverchat Daily restart in 2 minutes",
      "Type": "Exact",
      "Schedule": "19:58:00"
    },
	{
      "Command": "serverchat Daily restart in 1 minutes",
      "Type": "Exact",
      "Schedule": "19:59:00"
    },
	{
      "Command": "serverchat Daily restart now",
      "Type": "Exact",
      "Schedule": "20:00:00"
    },
	{
      "Command": "doexit",
      "Type": "Exact",
      "Schedule": "20:00:15"
    },
	{
      "Command": "DestroyWildDinos",
      "Type": "Startup"
    },
    {
      "Command": "DestroyAll \"BeeHive_C\" 1",
      "Type": "Startup"
    }
  ],
  "UseManualCredentials": false,
  "ip": "",
  "port": 0,
  "password": ""
}